echo [INFO]: Building problem 'big-pizza-piece'.
cd problems/big-pizza-piece
./doall.sh
cd -

echo [INFO]: Building problem 'checkered-stripe'.
cd problems/checkered-stripe
./doall.sh
cd -

echo [INFO]: Building problem 'ferma-equation'.
cd problems/ferma-equation
./doall.sh
cd -

echo [INFO]: Building problem 'fibo-xor'.
cd problems/fibo-xor
./doall.sh
cd -

echo [INFO]: Building problem 'find-xor-path'.
cd problems/find-xor-path
./doall.sh
cd -

echo [INFO]: Building problem 'four-candles'.
cd problems/four-candles
./doall.sh
cd -

echo [INFO]: Building problem 'gears'.
cd problems/gears
./doall.sh
cd -

echo [INFO]: Building problem 'lord-of-the-world'.
cd problems/lord-of-the-world
./doall.sh
cd -

echo [INFO]: Building problem 'points-rotation'.
cd problems/points-rotation
./doall.sh
cd -

echo [INFO]: Building problem 'shortest-missing-subsequence'.
cd problems/shortest-missing-subsequence
./doall.sh
cd -

echo [INFO]: Building problem 'splitting-numbers'.
cd problems/splitting-numbers
./doall.sh
cd -

echo [INFO]: Building problem 'type-k-words'.
cd problems/type-k-words
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

